import { Injectable } from '@angular/core';
import { environment } from 'src/environments/environment';
import { HttpClient, HttpHeaders } from '@angular/common/http';
import { Observable, of } from 'rxjs';
import { GroupModel } from '../model/group.mmodel';

@Injectable({
  providedIn: 'root'
})
export class GroupService {
  url = environment.url
  createStatus: boolean = true
  constructor(private http: HttpClient) { }

  getList(): Observable<GroupModel[]> {
    return this.http.get<GroupModel[]>(this.url + "portal-group/lists")
  }
}
